{
	"clients" : {
		"host" : {
			"player_id" : "player_1",
			"client_id" : "host",
			"provider" : "host"
		}
	},
	"mods" : {
		"hot_loaded_manifest_order" : [],
		"mod_order" : [
			"radiant",
			"stonehearth",
			"autoharvest_mod",
			"debugtools",
			"jomaxro_doorway_mod",
			"northern_alliance",
			"rayyas_children",
			"rivers"
		],
		"mods" : {
			"radiant" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "7eac1c29d512b5ba76be487759e145b8656ed322038ba777c91d9dcf7e143ee7",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "Radiant Core Library"
			},
			"stonehearth" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "236e23ef84b2825a82702ca222d5b71968e1e25f0648f40698bee54d2a2ba34e",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "Stonehearth"
			},
			"autoharvest_mod" : {
				"clientOnly" : false,
				"modType" : 3,
				"hash" : "638d489b6a271d163871e711cd1de622",
				"steamFileId" : "1359501716",
				"visibility" : 0,
				"size" : 79897,
				"needsUpdate" : false,
				"title" : "Autoharvest Mod"
			},
			"debugtools" : {
				"clientOnly" : false,
				"modType" : 1,
				"hash" : "6ba1e87de26601bca01baa9fc5a8d442c67976d232e88611ca454c3112591b24",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "Debug Tools"
			},
			"jomaxro_doorway_mod" : {
				"clientOnly" : false,
				"modType" : 3,
				"hash" : "c5cf80bd2f4499f91cb1012ac1d5ffa6",
				"steamFileId" : "1369862205",
				"visibility" : 0,
				"size" : 1801742,
				"needsUpdate" : false,
				"title" : "Stonehearth Doorways"
			},
			"northern_alliance" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "f868629aeef02fa95829937c6dc18a323f55f83e244799025e47f9eb913c0825",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "Northern Alliance"
			},
			"rayyas_children" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "578c018ce3a8c7e3f2427f10e89c5ecc600e11f369de068f0ba3e4761bd242e8",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "Rayya's Children"
			},
			"rivers" : {
				"clientOnly" : true,
				"modType" : 3,
				"hash" : "3b8765aa94c9c6018795bcf00143a6a5",
				"steamFileId" : "1388805776",
				"visibility" : 0,
				"size" : 37129,
				"needsUpdate" : false,
				"title" : "Rivers"
			}
		}
	}
}
